<?php 
class Model_html_Model extends Model{
	function __construct(){
		parent::__construct();
	}
	//获取频道列表
	function getChannels($channel_id=false){
		if($channel_id){
			$this->db->where("channel_id",$channel_id);
		}
		return $this->db->get("channel")->result_array();
	}
}